tracker-stats(1)

NAME
tracker-stats- command line tool that provides statistics on files indexed by trackerd

SYNOPSIS
tracker-stats [OPTIONS]

DESCRIPTION
tracker-stats returns statistics on files indexed by tracker indexing daemon, ordered by service type.

OPTIONS

-?, --help
    Show a brief help message.

SEE ALSO
trackerd(1), tracker-status(1), tracker-services(7).